@import url("https://fonts.googleapis.com/css2?family=Arimo:ital,wght@0,400..700;1,400..700&family=Comic+Neue:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700");
@layer override {
    :root[data-theme="designer"] {
        --hr-brand-primary-color: #ffffff;
        --hr-brand-primary-content-color: rgb(34, 34, 34);
        --hr-brand-secondary-color: #c95f46;
        --hr-accent-color: #c95f46;
        --hr-primary-color: #c95f46;
        --hr-primary-content-color: rgb(255, 255, 255);
        --hr-secondary-color: rgb(104, 107, 60);
        --hr-secondary-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7639958/assets/predesigner-logo-jIk8pX2x");
        --hr-brand-favicon-image: url("https://redesignerprodc8661.blob.core.windows.net/7639958/assets/favicon.ico");
    }
    :root[data-theme="designer"] {
        --hr-body-font-family: "Arimo", sans-serif;
        --hr-heading-font-family: "Comic Neue", handwriting;
    }
    :root[data-theme="designer"] {
        --hr-header-dock-color: rgb(104, 107, 60);
        --hr-header-dock-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-footer-color: rgba(0, 0, 0, 0);
        --hr-footer-content-color: rgb(104, 107, 60);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
    }
}
